[
    {"code": "GE-AB", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/27/Flag_of_Abkhazia.svg", "name": "Abkhazia", "wikipediaURL": "http://en.wikipedia.org/wiki/Abkhazia"},
    {"code": "FR-AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a7/Flag_of_the_French_Southern_and_Antarctic_Lands.svg", "name": "Ad\u00e9lie Land", "wikipediaURL": "http://en.wikipedia.org/wiki/Ad\u00e9lie_Land"},
    {"code": "AF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9a/Flag_of_Afghanistan.svg", "name": "Afghanistan", "wikipediaURL": "http://en.wikipedia.org/wiki/Afghanistan"},
    {"code": "GB-AD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ae/Flag_of_the_United_Kingdom.svg", "name": "Akrotiri and Dhekelia", "wikipediaURL": "http://en.wikipedia.org/wiki/Akrotiri_and_Dhekelia"},
    {"code": "AL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/36/Flag_of_Albania.svg", "name": "Albania", "wikipediaURL": "http://en.wikipedia.org/wiki/Albania"},
    {"code": "DZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/77/Flag_of_Algeria.svg", "name": "Algeria", "wikipediaURL": "http://en.wikipedia.org/wiki/Algeria"},
    {"code": "AS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/87/Flag_of_American_Samoa.svg", "name": "American Samoa", "wikipediaURL": "http://en.wikipedia.org/wiki/American_Samoa"},
    {"code": "AD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/19/Flag_of_Andorra.svg", "name": "Andorra", "wikipediaURL": "http://en.wikipedia.org/wiki/Andorra"},
    {"code": "AO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9d/Flag_of_Angola.svg", "name": "Angola", "wikipediaURL": "http://en.wikipedia.org/wiki/Angola"},
    {"code": "AI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b4/Flag_of_Anguilla.svg", "name": "Anguilla", "wikipediaURL": "http://en.wikipedia.org/wiki/Anguilla"},
    {"code": "AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/68/Flag_of_the_Antarctic_Treaty.svg", "name": "Antarctica", "wikipediaURL": "http://en.wikipedia.org/wiki/Antarctica"},
    {"code": "AG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/89/Flag_of_Antigua_and_Barbuda.svg", "name": "Antigua and Barbuda", "wikipediaURL": "http://en.wikipedia.org/wiki/Antigua_and_Barbuda"},
    {"code": "CL-AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/8d/Flag_of_Magallanes%2C_Chile.svg", "name": "Ant\u00e1rtica", "wikipediaURL": "http://en.wikipedia.org/wiki/Ant\u00e1rtica"},
    {"code": "AR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1a/Flag_of_Argentina.svg", "name": "Argentina", "wikipediaURL": "http://en.wikipedia.org/wiki/Argentina"},
    {"code": "AR-AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/01/Flag_of_Tierra_del_Fuego_province_in_Argentina.svg", "name": "Argentine Antarctica", "wikipediaURL": "http://en.wikipedia.org/wiki/Argentine_Antarctica"},
    {"code": "AM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2f/Flag_of_Armenia.svg", "name": "Armenia", "wikipediaURL": "http://en.wikipedia.org/wiki/Armenia"},
    {"code": "AW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f6/Flag_of_Aruba.svg", "name": "Aruba", "wikipediaURL": "http://en.wikipedia.org/wiki/Aruba"},
    {"code": "AC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ae/Flag_of_the_United_Kingdom.svg", "name": "Ascension Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Ascension_Island"},
    {"code": "AU-AC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b9/Flag_of_Australia.svg", "name": "Ashmore and Cartier Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Ashmore_and_Cartier_Islands"},
    {"code": "AU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b9/Flag_of_Australia.svg", "name": "Australia", "wikipediaURL": "http://en.wikipedia.org/wiki/Australia"},
    {"code": "AU-AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b9/Flag_of_Australia.svg", "name": "Australian Antarctic Territory", "wikipediaURL": "http://en.wikipedia.org/wiki/Australian_Antarctic_Territory"},
    {"code": "AT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/41/Flag_of_Austria.svg", "name": "Austria", "wikipediaURL": "http://en.wikipedia.org/wiki/Austria"},
    {"code": "AZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/dd/Flag_of_Azerbaijan.svg", "name": "Azerbaijan", "wikipediaURL": "http://en.wikipedia.org/wiki/Azerbaijan"},
    {"code": "BS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/93/Flag_of_the_Bahamas.svg", "name": "Bahamas", "wikipediaURL": "http://en.wikipedia.org/wiki/Bahamas"},
    {"code": "BH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2c/Flag_of_Bahrain.svg", "name": "Bahrain", "wikipediaURL": "http://en.wikipedia.org/wiki/Bahrain"},
    {"code": "BD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f9/Flag_of_Bangladesh.svg", "name": "Bangladesh", "wikipediaURL": "http://en.wikipedia.org/wiki/Bangladesh"},
    {"code": "BB", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ef/Flag_of_Barbados.svg", "name": "Barbados", "wikipediaURL": "http://en.wikipedia.org/wiki/Barbados"},
    {"code": "BY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/85/Flag_of_Belarus.svg", "name": "Belarus", "wikipediaURL": "http://en.wikipedia.org/wiki/Belarus"},
    {"code": "BE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/92/Flag_of_Belgium_%28civil%29.svg", "name": "Belgium", "wikipediaURL": "http://en.wikipedia.org/wiki/Belgium"},
    {"code": "BZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e7/Flag_of_Belize.svg", "name": "Belize", "wikipediaURL": "http://en.wikipedia.org/wiki/Belize"},
    {"code": "BJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0a/Flag_of_Benin.svg", "name": "Benin", "wikipediaURL": "http://en.wikipedia.org/wiki/Benin"},
    {"code": "BM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bf/Flag_of_Bermuda.svg", "name": "Bermuda", "wikipediaURL": "http://en.wikipedia.org/wiki/Bermuda"},
    {"code": "BT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/91/Flag_of_Bhutan.svg", "name": "Bhutan", "wikipediaURL": "http://en.wikipedia.org/wiki/Bhutan"},
    {"code": "BO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/de/Flag_of_Bolivia_%28state%29.svg", "name": "Bolivia", "wikipediaURL": "http://en.wikipedia.org/wiki/Bolivia"},
    {"code": "BQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1e/Flag_of_Bonaire.svg", "name": "Bonaire, Saint Eustatius and Saba", "wikipediaURL": "http://en.wikipedia.org/wiki/Bonaire,_Saint_Eustatius_and_Saba"},
    {"code": "BA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bf/Flag_of_Bosnia_and_Herzegovina.svg", "name": "Bosnia and Herzegovina", "wikipediaURL": "http://en.wikipedia.org/wiki/Bosnia_and_Herzegovina"},
    {"code": "BW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fa/Flag_of_Botswana.svg", "name": "Botswana", "wikipediaURL": "http://en.wikipedia.org/wiki/Botswana"},
    {"code": "BV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d9/Flag_of_Norway.svg", "name": "Bouvet Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Bouvet_Island"},
    {"code": "BR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/05/Flag_of_Brazil.svg", "name": "Brazil", "wikipediaURL": "http://en.wikipedia.org/wiki/Brazil"},
    {"code": "BQAQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fd/Flag_of_the_British_Antarctic_Territory.svg", "name": "British Antarctic Territory", "wikipediaURL": "http://en.wikipedia.org/wiki/British_Antarctic_Territory"},
    {"code": "IO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6e/Flag_of_the_British_Indian_Ocean_Territory.svg", "name": "British Indian Ocean Territory", "wikipediaURL": "http://en.wikipedia.org/wiki/British_Indian_Ocean_Territory"},
    {"code": "VG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/42/Flag_of_the_British_Virgin_Islands.svg", "name": "British Virgin Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/British_Virgin_Islands"},
    {"code": "BN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9c/Flag_of_Brunei.svg", "name": "Brunei", "wikipediaURL": "http://en.wikipedia.org/wiki/Brunei"},
    {"code": "BG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9a/Flag_of_Bulgaria.svg", "name": "Bulgaria", "wikipediaURL": "http://en.wikipedia.org/wiki/Bulgaria"},
    {"code": "BF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/31/Flag_of_Burkina_Faso.svg", "name": "Burkina Faso", "wikipediaURL": "http://en.wikipedia.org/wiki/Burkina_Faso"},
    {"code": "BUMM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1d/Flag_of_Myanmar_%281974-2010%29.svg", "name": "Burma", "wikipediaURL": "http://en.wikipedia.org/wiki/Burma"},
    {"code": "BI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/50/Flag_of_Burundi.svg", "name": "Burundi", "wikipediaURL": "http://en.wikipedia.org/wiki/Burundi"},
    {"code": "BYAA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/46/Flag_of_Byelorussian_SSR.svg", "name": "Byelorussian Soviet Socialist Republic", "wikipediaURL": "http://en.wikipedia.org/wiki/Byelorussian_Soviet_Socialist_Republic"},
    {"code": "CI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/86/Flag_of_Cote_d%27Ivoire.svg", "name": "C\u00f4te d'Ivoire", "wikipediaURL": "http://en.wikipedia.org/wiki/C%C3%B4te_d%27Ivoire"},
    {"code": "KH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/83/Flag_of_Cambodia.svg", "name": "Cambodia", "wikipediaURL": "http://en.wikipedia.org/wiki/Cambodia"},
    {"code": "CM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4f/Flag_of_Cameroon.svg", "name": "Cameroon", "wikipediaURL": "http://en.wikipedia.org/wiki/Cameroon"},
    {"code": "CA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/cf/Flag_of_Canada.svg", "name": "Canada", "wikipediaURL": "http://en.wikipedia.org/wiki/Canada"},
    {"code": "IC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b0/Flag_of_the_Canary_Islands.svg", "name": "Canary Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Canary_Islands"},
    {"code": "CTKI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4d/Flag_of_Gilbert_and_Ellice_Islands.svg", "name": "Canton and Enderbury Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Canton_and_Enderbury_Islands"},
    {"code": "CV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/38/Flag_of_Cape_Verde.svg", "name": "Cape Verde", "wikipediaURL": "http://en.wikipedia.org/wiki/Cape_Verde"},
    {"code": "KY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0f/Flag_of_the_Cayman_Islands.svg", "name": "Cayman Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Cayman_Islands"},
    {"code": "CF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6f/Flag_of_the_Central_African_Republic.svg", "name": "Central African Republic", "wikipediaURL": "http://en.wikipedia.org/wiki/Central_African_Republic"},
    {"code": "EA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fd/Flag_Ceuta.svg", "name": "Ceuta and Melilla", "wikipediaURL": "http://en.wikipedia.org/wiki/Ceuta_and_Melilla"},
    {"code": "TD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4b/Flag_of_Chad.svg", "name": "Chad", "wikipediaURL": "http://en.wikipedia.org/wiki/Chad"},
    {"code": "CL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/78/Flag_of_Chile.svg", "name": "Chile", "wikipediaURL": "http://en.wikipedia.org/wiki/Chile"},
    {"code": "CX", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/67/Flag_of_Christmas_Island.svg", "name": "Christmas Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Christmas_Island"},
    {"code": "CP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "Clipperton Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Clipperton_Island"},
    {"code": "CC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/74/Flag_of_the_Cocos_%28Keeling%29_Islands.svg", "name": "Cocos Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Cocos_Islands"},
    {"code": "MF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ec/Flag_of_Saint-Martin_%28local%29.svg", "name": "Saint Martin", "wikipediaURL": "http://en.wikipedia.org/wiki/Collectivity_of_Saint_Martin"},
    {"code": "CO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/21/Flag_of_Colombia.svg", "name": "Colombia", "wikipediaURL": "http://en.wikipedia.org/wiki/Colombia"},
    {"code": "KM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/94/Flag_of_the_Comoros.svg", "name": "Comoros", "wikipediaURL": "http://en.wikipedia.org/wiki/Comoros"},
    {"code": "CK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/35/Flag_of_the_Cook_Islands.svg", "name": "Cook Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Cook_Islands"},
    {"code": "AU-CS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b9/Flag_of_Australia.svg", "name": "Coral Sea Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Coral_Sea_Islands"},
    {"code": "CR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_Costa_Rica_%28state%29.svg", "name": "Costa Rica", "wikipediaURL": "http://en.wikipedia.org/wiki/Costa_Rica"},
    {"code": "HR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1b/Flag_of_Croatia.svg", "name": "Croatia", "wikipediaURL": "http://en.wikipedia.org/wiki/Croatia"},
    {"code": "CU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bd/Flag_of_Cuba.svg", "name": "Cuba", "wikipediaURL": "http://en.wikipedia.org/wiki/Cuba"},
    {"code": "CW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b1/Flag_of_Cura%C3%A7ao.svg", "name": "Cura\u00e7ao", "wikipediaURL": "http://en.wikipedia.org/wiki/Cura%C3%A7ao"},
    {"code": "CY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d4/Flag_of_Cyprus.svg", "name": "Cyprus", "wikipediaURL": "http://en.wikipedia.org/wiki/Cyprus"},
    {"code": "CZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/cb/Flag_of_the_Czech_Republic.svg", "name": "Czech Republic", "wikipediaURL": "http://en.wikipedia.org/wiki/Czech_Republic"},
    {"code": "CSHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2d/Flag_of_Czechoslovakia.svg", "name": "Czechoslovakia", "wikipediaURL": "http://en.wikipedia.org/wiki/Czechoslovakia"},
    {"code": "CD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6f/Flag_of_the_Democratic_Republic_of_the_Congo.svg", "name": "Democratic Republic of the Congo", "wikipediaURL": "http://en.wikipedia.org/wiki/Democratic_Republic_of_the_Congo"},
    {"code": "DK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9c/Flag_of_Denmark.svg", "name": "Denmark", "wikipediaURL": "http://en.wikipedia.org/wiki/Denmark"},
    {"code": "DG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6e/Flag_of_the_British_Indian_Ocean_Territory.svg", "name": "Diego Garcia", "wikipediaURL": "http://en.wikipedia.org/wiki/Diego_Garcia"},
    {"code": "DJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/34/Flag_of_Djibouti.svg", "name": "Djibouti", "wikipediaURL": "http://en.wikipedia.org/wiki/Djibouti"},
    {"code": "DM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c4/Flag_of_Dominica.svg", "name": "Dominica", "wikipediaURL": "http://en.wikipedia.org/wiki/Dominica"},
    {"code": "DO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9f/Flag_of_the_Dominican_Republic.svg", "name": "Dominican Republic", "wikipediaURL": "http://en.wikipedia.org/wiki/Dominican_Republic"},
    {"code": "DDDE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a1/Flag_of_East_Germany.svg", "name": "East Germany", "wikipediaURL": "http://en.wikipedia.org/wiki/East_Germany"},
    {"code": "TPTL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/26/Flag_of_East_Timor.svg", "name": "East Timor", "wikipediaURL": "http://en.wikipedia.org/wiki/East_Timor"},
    {"code": "EC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e8/Flag_of_Ecuador.svg", "name": "Ecuador", "wikipediaURL": "http://en.wikipedia.org/wiki/Ecuador"},
    {"code": "EG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fe/Flag_of_Egypt.svg", "name": "Egypt", "wikipediaURL": "http://en.wikipedia.org/wiki/Egypt"},
    {"code": "SV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/34/Flag_of_El_Salvador.svg", "name": "El Salvador", "wikipediaURL": "http://en.wikipedia.org/wiki/El_Salvador"},
    {"code": "GB-ENG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/be/Flag_of_England.svg", "name": "England", "wikipediaURL": "http://en.wikipedia.org/wiki/England"},
    {"code": "GQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/31/Flag_of_Equatorial_Guinea.svg", "name": "Equatorial Guinea", "wikipediaURL": "http://en.wikipedia.org/wiki/Equatorial_Guinea"},
    {"code": "ER", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/29/Flag_of_Eritrea.svg", "name": "Eritrea", "wikipediaURL": "http://en.wikipedia.org/wiki/Eritrea"},
    {"code": "EE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/8f/Flag_of_Estonia.svg", "name": "Estonia", "wikipediaURL": "http://en.wikipedia.org/wiki/Estonia"},
    {"code": "ET", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/71/Flag_of_Ethiopia.svg", "name": "Ethiopia", "wikipediaURL": "http://en.wikipedia.org/wiki/Ethiopia"},
    {"code": "EU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b7/Flag_of_Europe.svg", "name": "European Union", "wikipediaURL": "http://en.wikipedia.org/wiki/European_Union"},
    {"code": "FK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/83/Flag_of_the_Falkland_Islands.svg", "name": "Falkland Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Falkland_Islands"},
    {"code": "FO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/3c/Flag_of_the_Faroe_Islands.svg", "name": "Faroe Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Faroe_Islands"},
    {"code": "FM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4c/Flag_of_Federated_States_of_Micronesia.svg", "name": "Micronesia", "wikipediaURL": "http://en.wikipedia.org/wiki/Federated_States_of_Micronesia"},
    {"code": "FJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/ba/Flag_of_Fiji.svg", "name": "Fiji", "wikipediaURL": "http://en.wikipedia.org/wiki/Fiji"},
    {"code": "FI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_Finland.svg", "name": "Finland", "wikipediaURL": "http://en.wikipedia.org/wiki/Finland"},
    {"code": "FR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "France", "wikipediaURL": "http://en.wikipedia.org/wiki/France"},
    {"code": "GF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/29/Flag_of_French_Guiana.svg", "name": "French Guiana", "wikipediaURL": "http://en.wikipedia.org/wiki/French_Guiana"},
    {"code": "PF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/db/Flag_of_French_Polynesia.svg", "name": "French Polynesia", "wikipediaURL": "http://en.wikipedia.org/wiki/French_Polynesia"},
    {"code": "TF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a7/Flag_of_the_French_Southern_and_Antarctic_Lands.svg", "name": "French Southern Territories", "wikipediaURL": "http://en.wikipedia.org/wiki/French_Southern_Territories"},
    {"code": "FQHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a7/Flag_of_the_French_Southern_and_Antarctic_Lands.svg", "name": "French Southern and Antarctic Territories", "wikipediaURL": "http://en.wikipedia.org/wiki/French_Southern_and_Antarctic_Territories"},
    {"code": "AIDJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "French Afar and Issas", "wikipediaURL": "http://en.wikipedia.org/wiki/French_Territory_of_the_Afars_and_the_Issas"},
    {"code": "GA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/04/Flag_of_Gabon.svg", "name": "Gabon", "wikipediaURL": "http://en.wikipedia.org/wiki/Gabon"},
    {"code": "GM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/77/Flag_of_The_Gambia.svg", "name": "Gambia", "wikipediaURL": "http://en.wikipedia.org/wiki/Gambia"},
    {"code": "GE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0f/Flag_of_Georgia.svg", "name": "Georgia", "wikipediaURL": "http://en.wikipedia.org/wiki/Georgia_(country)"},
    {"code": "DE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/ba/Flag_of_Germany.svg", "name": "Germany", "wikipediaURL": "http://en.wikipedia.org/wiki/Germany"},
    {"code": "GH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/19/Flag_of_Ghana.svg", "name": "Ghana", "wikipediaURL": "http://en.wikipedia.org/wiki/Ghana"},
    {"code": "GI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/02/Flag_of_Gibraltar.svg", "name": "Gibraltar", "wikipediaURL": "http://en.wikipedia.org/wiki/Gibraltar"},
    {"code": "GEHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4d/Flag_of_Gilbert_and_Ellice_Islands.svg", "name": "Gilbert and Ellice Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Gilbert_and_Ellice_Islands"},
    {"code": "GR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/5c/Flag_of_Greece.svg", "name": "Greece", "wikipediaURL": "http://en.wikipedia.org/wiki/Greece"},
    {"code": "GL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/09/Flag_of_Greenland.svg", "name": "Greenland", "wikipediaURL": "http://en.wikipedia.org/wiki/Greenland"},
    {"code": "GD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_Grenada.svg", "name": "Grenada", "wikipediaURL": "http://en.wikipedia.org/wiki/Grenada"},
    {"code": "GP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/04/Flag_of_Guadeloupe_%28local%29.svg", "name": "Guadeloupe", "wikipediaURL": "http://en.wikipedia.org/wiki/Guadeloupe"},
    {"code": "GU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/07/Flag_of_Guam.svg", "name": "Guam", "wikipediaURL": "http://en.wikipedia.org/wiki/Guam"},
    {"code": "GT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ec/Flag_of_Guatemala.svg", "name": "Guatemala", "wikipediaURL": "http://en.wikipedia.org/wiki/Guatemala"},
    {"code": "GG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fa/Flag_of_Guernsey.svg", "name": "Guernsey", "wikipediaURL": "http://en.wikipedia.org/wiki/Guernsey"},
    {"code": "GN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ed/Flag_of_Guinea.svg", "name": "Guinea", "wikipediaURL": "http://en.wikipedia.org/wiki/Guinea"},
    {"code": "GW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/01/Flag_of_Guinea-Bissau.svg", "name": "Guinea-Bissau", "wikipediaURL": "http://en.wikipedia.org/wiki/Guinea-Bissau"},
    {"code": "GY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/99/Flag_of_Guyana.svg", "name": "Guyana", "wikipediaURL": "http://en.wikipedia.org/wiki/Guyana"},
    {"code": "HT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/56/Flag_of_Haiti.svg", "name": "Haiti", "wikipediaURL": "http://en.wikipedia.org/wiki/Haiti"},
    {"code": "HM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b9/Flag_of_Australia.svg", "name": "Heard Island and McDonald Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Heard_Island_and_McDonald_Islands"},
    {"code": "HN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/82/Flag_of_Honduras.svg", "name": "Honduras", "wikipediaURL": "http://en.wikipedia.org/wiki/Honduras"},
    {"code": "HK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/5b/Flag_of_Hong_Kong.svg", "name": "Hong Kong", "wikipediaURL": "http://en.wikipedia.org/wiki/Hong_Kong"},
    {"code": "HU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c1/Flag_of_Hungary.svg", "name": "Hungary", "wikipediaURL": "http://en.wikipedia.org/wiki/Hungary"},
    {"code": "IS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/ce/Flag_of_Iceland.svg", "name": "Iceland", "wikipediaURL": "http://en.wikipedia.org/wiki/Iceland"},
    {"code": "IN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/41/Flag_of_India.svg", "name": "India", "wikipediaURL": "http://en.wikipedia.org/wiki/India"},
    {"code": "ID", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9f/Flag_of_Indonesia.svg", "name": "Indonesia", "wikipediaURL": "http://en.wikipedia.org/wiki/Indonesia"},
    {"code": "IR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/ca/Flag_of_Iran.svg", "name": "Iran", "wikipediaURL": "http://en.wikipedia.org/wiki/Iran"},
    {"code": "IQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f6/Flag_of_Iraq.svg", "name": "Iraq", "wikipediaURL": "http://en.wikipedia.org/wiki/Iraq"},
    {"code": "IM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_the_Isle_of_Man.svg", "name": "Isle of Man", "wikipediaURL": "http://en.wikipedia.org/wiki/Isle_of_Man"},
    {"code": "IL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d4/Flag_of_Israel.svg", "name": "Israel", "wikipediaURL": "http://en.wikipedia.org/wiki/Israel"},
    {"code": "IT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/03/Flag_of_Italy.svg", "name": "Italy", "wikipediaURL": "http://en.wikipedia.org/wiki/Italy"},
    {"code": "JM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0a/Flag_of_Jamaica.svg", "name": "Jamaica", "wikipediaURL": "http://en.wikipedia.org/wiki/Jamaica"},
    {"code": "JP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9e/Flag_of_Japan.svg", "name": "Japan", "wikipediaURL": "http://en.wikipedia.org/wiki/Japan"},
    {"code": "JE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1c/Flag_of_Jersey.svg", "name": "Jersey", "wikipediaURL": "http://en.wikipedia.org/wiki/Jersey"},
    {"code": "JTUM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e5/Flag_of_Johnston_Atoll_%28local%29.svg", "name": "Johnston Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Johnston_Island"},
    {"code": "JO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c0/Flag_of_Jordan.svg", "name": "Jordan", "wikipediaURL": "http://en.wikipedia.org/wiki/Jordan"},
    {"code": "KZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d3/Flag_of_Kazakhstan.svg", "name": "Kazakhstan", "wikipediaURL": "http://en.wikipedia.org/wiki/Kazakhstan"},
    {"code": "KE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/49/Flag_of_Kenya.svg", "name": "Kenya", "wikipediaURL": "http://en.wikipedia.org/wiki/Kenya"},
    {"code": "KI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d3/Flag_of_Kiribati.svg", "name": "Kiribati", "wikipediaURL": "http://en.wikipedia.org/wiki/Kiribati"},
    {"code": "KOHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/90/Flag_of_Korea_1882.svg", "name": "Korea", "wikipediaURL": "http://en.wikipedia.org/wiki/Korea"},
    {"code": "KW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/aa/Flag_of_Kuwait.svg", "name": "Kuwait", "wikipediaURL": "http://en.wikipedia.org/wiki/Kuwait"},
    {"code": "KG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c7/Flag_of_Kyrgyzstan.svg", "name": "Kyrgyzstan", "wikipediaURL": "http://en.wikipedia.org/wiki/Kyrgyzstan"},
    {"code": "LA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/56/Flag_of_Laos.svg", "name": "Laos", "wikipediaURL": "http://en.wikipedia.org/wiki/Laos"},
    {"code": "LV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/84/Flag_of_Latvia.svg", "name": "Latvia", "wikipediaURL": "http://en.wikipedia.org/wiki/Latvia"},
    {"code": "LB", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/59/Flag_of_Lebanon.svg", "name": "Lebanon", "wikipediaURL": "http://en.wikipedia.org/wiki/Lebanon"},
    {"code": "LS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4a/Flag_of_Lesotho.svg", "name": "Lesotho", "wikipediaURL": "http://en.wikipedia.org/wiki/Lesotho"},
    {"code": "LR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b8/Flag_of_Liberia.svg", "name": "Liberia", "wikipediaURL": "http://en.wikipedia.org/wiki/Liberia"},
    {"code": "LY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/66/Flag_of_the_Libyan_Jamahiriya_1977.svg", "name": "Libya", "wikipediaURL": "http://en.wikipedia.org/wiki/Libya"},
    {"code": "LI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/47/Flag_of_Liechtenstein.svg", "name": "Liechtenstein", "wikipediaURL": "http://en.wikipedia.org/wiki/Liechtenstein"},
    {"code": "LT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/11/Flag_of_Lithuania.svg", "name": "Lithuania", "wikipediaURL": "http://en.wikipedia.org/wiki/Lithuania"},
    {"code": "LU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/da/Flag_of_Luxembourg.svg", "name": "Luxembourg", "wikipediaURL": "http://en.wikipedia.org/wiki/Luxembourg"},
    {"code": "MO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/63/Flag_of_Macau.svg", "name": "Macau", "wikipediaURL": "http://en.wikipedia.org/wiki/Macau"},
    {"code": "MG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_Madagascar.svg", "name": "Madagascar", "wikipediaURL": "http://en.wikipedia.org/wiki/Madagascar"},
    {"code": "MW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d1/Flag_of_Malawi.svg", "name": "Malawi", "wikipediaURL": "http://en.wikipedia.org/wiki/Malawi"},
    {"code": "MY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/66/Flag_of_Malaysia.svg", "name": "Malaysia", "wikipediaURL": "http://en.wikipedia.org/wiki/Malaysia"},
    {"code": "MV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0f/Flag_of_Maldives.svg", "name": "Maldives", "wikipediaURL": "http://en.wikipedia.org/wiki/Maldives"},
    {"code": "ML", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/92/Flag_of_Mali.svg", "name": "Mali", "wikipediaURL": "http://en.wikipedia.org/wiki/Mali"},
    {"code": "MT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/73/Flag_of_Malta.svg", "name": "Malta", "wikipediaURL": "http://en.wikipedia.org/wiki/Malta"},
    {"code": "MH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2e/Flag_of_the_Marshall_Islands.svg", "name": "Marshall Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Marshall_Islands"},
    {"code": "MQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/52/Flag_of_Martinique.svg", "name": "Martinique", "wikipediaURL": "http://en.wikipedia.org/wiki/Martinique"},
    {"code": "MR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/43/Flag_of_Mauritania.svg", "name": "Mauritania", "wikipediaURL": "http://en.wikipedia.org/wiki/Mauritania"},
    {"code": "MU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/77/Flag_of_Mauritius.svg", "name": "Mauritius", "wikipediaURL": "http://en.wikipedia.org/wiki/Mauritius"},
    {"code": "YT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "Mayotte", "wikipediaURL": "http://en.wikipedia.org/wiki/Mayotte"},
    {"code": "FXFR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "Metropolitan France", "wikipediaURL": "http://en.wikipedia.org/wiki/Metropolitan_France"},
    {"code": "MX", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fc/Flag_of_Mexico.svg", "name": "Mexico", "wikipediaURL": "http://en.wikipedia.org/wiki/Mexico"},
    {"code": "MIUM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2a/Flag_of_the_Midway_Islands_%28local%29.svg", "name": "Midway Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Midway_Islands"},
    {"code": "MD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/27/Flag_of_Moldova.svg", "name": "Moldova", "wikipediaURL": "http://en.wikipedia.org/wiki/Moldova"},
    {"code": "MC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ea/Flag_of_Monaco.svg", "name": "Monaco", "wikipediaURL": "http://en.wikipedia.org/wiki/Monaco"},
    {"code": "MN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4c/Flag_of_Mongolia.svg", "name": "Mongolia", "wikipediaURL": "http://en.wikipedia.org/wiki/Mongolia"},
    {"code": "ME", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/64/Flag_of_Montenegro.svg", "name": "Montenegro", "wikipediaURL": "http://en.wikipedia.org/wiki/Montenegro"},
    {"code": "MS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d0/Flag_of_Montserrat.svg", "name": "Montserrat", "wikipediaURL": "http://en.wikipedia.org/wiki/Montserrat"},
    {"code": "MA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2c/Flag_of_Morocco.svg", "name": "Morocco", "wikipediaURL": "http://en.wikipedia.org/wiki/Morocco"},
    {"code": "MZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d0/Flag_of_Mozambique.svg", "name": "Mozambique", "wikipediaURL": "http://en.wikipedia.org/wiki/Mozambique"},
    {"code": "MM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/8c/Flag_of_Myanmar.svg", "name": "Myanmar", "wikipediaURL": "http://en.wikipedia.org/wiki/Myanmar"},
    {"code": "AZ-NK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/8d/Flag_of_Nagorno-Karabakh.svg", "name": "Nagorno-Karabakh", "wikipediaURL": "http://en.wikipedia.org/wiki/Nagorno-Karabakh_Republic"},
    {"code": "NA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/00/Flag_of_Namibia.svg", "name": "Namibia", "wikipediaURL": "http://en.wikipedia.org/wiki/Namibia"},
    {"code": "NR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/30/Flag_of_Nauru.svg", "name": "Nauru", "wikipediaURL": "http://en.wikipedia.org/wiki/Nauru"},
    {"code": "NP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9b/Flag_of_Nepal.svg", "name": "Nepal", "wikipediaURL": "http://en.wikipedia.org/wiki/Nepal"},
    {"code": "NL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/20/Flag_of_the_Netherlands.svg", "name": "Netherlands", "wikipediaURL": "http://en.wikipedia.org/wiki/Netherlands"},
    {"code": "ANHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0f/Flag_of_the_Netherlands_Antilles_%281959-1986%29.svg", "name": "Netherlands Antilles", "wikipediaURL": "http://en.wikipedia.org/wiki/Netherlands_Antilles"},
    {"code": "NC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/c3/Flag_of_France.svg", "name": "New Caledonia", "wikipediaURL": "http://en.wikipedia.org/wiki/New_Caledonia"},
    {"code": "NHVU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/42/Flag_of_Anglo-French_Joint_Naval_Commission.svg", "name": "New Hebrides", "wikipediaURL": "http://en.wikipedia.org/wiki/New_Hebrides"},
    {"code": "NZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/3e/Flag_of_New_Zealand.svg", "name": "New Zealand", "wikipediaURL": "http://en.wikipedia.org/wiki/New_Zealand"},
    {"code": "NI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/19/Flag_of_Nicaragua.svg", "name": "Nicaragua", "wikipediaURL": "http://en.wikipedia.org/wiki/Nicaragua"},
    {"code": "NE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f4/Flag_of_Niger.svg", "name": "Niger", "wikipediaURL": "http://en.wikipedia.org/wiki/Niger"},
    {"code": "NG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/79/Flag_of_Nigeria.svg", "name": "Nigeria", "wikipediaURL": "http://en.wikipedia.org/wiki/Nigeria"},
    {"code": "NU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/01/Flag_of_Niue.svg", "name": "Niue", "wikipediaURL": "http://en.wikipedia.org/wiki/Niue"},
    {"code": "NF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/48/Flag_of_Norfolk_Island.svg", "name": "Norfolk Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Norfolk_Island"},
    {"code": "KP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/51/Flag_of_North_Korea.svg", "name": "North Korea", "wikipediaURL": "http://en.wikipedia.org/wiki/North_Korea"},
    {"code": "VDVN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/21/Flag_of_Vietnam.svg", "name": "North Vietnam", "wikipediaURL": "http://en.wikipedia.org/wiki/North_Vietnam"},
    {"code": "CY-NC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1e/Flag_of_the_Turkish_Republic_of_Northern_Cyprus.svg", "name": "Northern Cyprus", "wikipediaURL": "http://en.wikipedia.org/wiki/Northern_Cyprus"},
    {"code": "GB-NIR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/88/Ulster_banner.svg", "name": "Northern Ireland", "wikipediaURL": "http://en.wikipedia.org/wiki/Northern_Ireland"},
    {"code": "MP", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e0/Flag_of_the_Northern_Mariana_Islands.svg", "name": "Northern Mariana Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Northern_Mariana_Islands"},
    {"code": "NO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d9/Flag_of_Norway.svg", "name": "Norway", "wikipediaURL": "http://en.wikipedia.org/wiki/Norway"},
    {"code": "OM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/dd/Flag_of_Oman.svg", "name": "Oman", "wikipediaURL": "http://en.wikipedia.org/wiki/Oman"},
    {"code": "PK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/32/Flag_of_Pakistan.svg", "name": "Pakistan", "wikipediaURL": "http://en.wikipedia.org/wiki/Pakistan"},
    {"code": "PW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/48/Flag_of_Palau.svg", "name": "Palau", "wikipediaURL": "http://en.wikipedia.org/wiki/Palau"},
    {"code": "PA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ab/Flag_of_Panama.svg", "name": "Panama", "wikipediaURL": "http://en.wikipedia.org/wiki/Panama"},
    {"code": "PZPA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b0/Panama_Canal_Zone_Flag.png", "name": "Panama Canal Zone", "wikipediaURL": "http://en.wikipedia.org/wiki/Panama_Canal_Zone"},
    {"code": "PG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e3/Flag_of_Papua_New_Guinea.svg", "name": "Papua New Guinea", "wikipediaURL": "http://en.wikipedia.org/wiki/Papua_New_Guinea"},
    {"code": "PY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/27/Flag_of_Paraguay.svg", "name": "Paraguay", "wikipediaURL": "http://en.wikipedia.org/wiki/Paraguay"},
    {"code": "CN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fa/Flag_of_the_People%27s_Republic_of_China.svg", "name": "China", "wikipediaURL": "http://en.wikipedia.org/wiki/People%27s_Republic_of_China"},
    {"code": "PE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/cf/Flag_of_Peru.svg", "name": "Peru", "wikipediaURL": "http://en.wikipedia.org/wiki/Peru"},
    {"code": "NO-PI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d9/Flag_of_Norway.svg", "name": "Peter I Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Peter_I_Island"},
    {"code": "PH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/99/Flag_of_the_Philippines.svg", "name": "Philippines", "wikipediaURL": "http://en.wikipedia.org/wiki/Philippines"},
    {"code": "PN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/88/Flag_of_the_Pitcairn_Islands.svg", "name": "Pitcairn Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Pitcairn_Islands"},
    {"code": "PL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/12/Flag_of_Poland.svg", "name": "Poland", "wikipediaURL": "http://en.wikipedia.org/wiki/Poland"},
    {"code": "PT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/5c/Flag_of_Portugal.svg", "name": "Portugal", "wikipediaURL": "http://en.wikipedia.org/wiki/Portugal"},
    {"code": "PR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/28/Flag_of_Puerto_Rico.svg", "name": "Puerto Rico", "wikipediaURL": "http://en.wikipedia.org/wiki/Puerto_Rico"},
    {"code": "QA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/65/Flag_of_Qatar.svg", "name": "Qatar", "wikipediaURL": "http://en.wikipedia.org/wiki/Qatar"},
    {"code": "NQAQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d9/Flag_of_Norway.svg", "name": "Queen Maud Land", "wikipediaURL": "http://en.wikipedia.org/wiki/Queen_Maud_Land"},
    {"code": "RE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9a/Drapeau_Reunion_APDR.png", "name": "R\u00e9union", "wikipediaURL": "http://en.wikipedia.org/wiki/R%C3%A9union"},
    {"code": "TW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/72/Flag_of_the_Republic_of_China.svg", "name": "Taiwan", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_China"},
    {"code": "DYBJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0a/Flag_of_Benin.svg", "name": "Dahomey", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_Dahomey"},
    {"code": "IE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/45/Flag_of_Ireland.svg", "name": "Ireland", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_Ireland"},
    {"code": "RS-KO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1f/Flag_of_Kosovo.svg", "name": "Kosovo", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_Kosovo"},
    {"code": "MK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f8/Flag_of_Macedonia.svg", "name": "Macedonia", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_Macedonia"},
    {"code": "HVBF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4a/Flag_of_Upper_Volta.svg", "name": "Upper Volta", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_Upper_Volta"},
    {"code": "CG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/92/Flag_of_the_Republic_of_the_Congo.svg", "name": "Republic of the Congo", "wikipediaURL": "http://en.wikipedia.org/wiki/Republic_of_the_Congo"},
    {"code": "RHZW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e1/Flag_of_Rhodesia.svg", "name": "Rhodesia", "wikipediaURL": "http://en.wikipedia.org/wiki/Rhodesia"},
    {"code": "RO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/73/Flag_of_Romania.svg", "name": "Romania", "wikipediaURL": "http://en.wikipedia.org/wiki/Romania"},
    {"code": "NZ-AQ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/3e/Flag_of_New_Zealand.svg", "name": "Ross Dependency", "wikipediaURL": "http://en.wikipedia.org/wiki/Ross_Dependency"},
    {"code": "RU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f3/Flag_of_Russia.svg", "name": "Russia", "wikipediaURL": "http://en.wikipedia.org/wiki/Russia"},
    {"code": "RW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/17/Flag_of_Rwanda.svg", "name": "Rwanda", "wikipediaURL": "http://en.wikipedia.org/wiki/Rwanda"},
    {"code": "ST", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4f/Flag_of_Sao_Tome_and_Principe.svg", "name": "S\u00e3o Tom\u00e9 and Pr\u00edncipe", "wikipediaURL": "http://en.wikipedia.org/wiki/S%C3%A3o_Tom%C3%A9_and_Pr%C3%ADncipe"},
    {"code": "EH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/26/Flag_of_the_Sahrawi_Arab_Democratic_Republic.svg", "name": "Sahrawi", "wikipediaURL": "http://en.wikipedia.org/wiki/Sahrawi_Arab_Democratic_Republic"},
    {"code": "BL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/df/Flag_of_Saint_Barthelemy_%28local%29.svg", "name": "Saint Barth\u00e9lemy", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Barth%C3%A9lemy"},
    {"code": "SH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/00/Flag_of_Saint_Helena.svg", "name": "Saint Helena", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Helena"},
    {"code": "KN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fe/Flag_of_Saint_Kitts_and_Nevis.svg", "name": "Saint Kitts and Nevis", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Kitts_and_Nevis"},
    {"code": "LC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9f/Flag_of_Saint_Lucia.svg", "name": "Saint Lucia", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Lucia"},
    {"code": "PM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/74/Flag_of_Saint-Pierre_and_Miquelon.svg", "name": "Saint Pierre and Miquelon", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Pierre_and_Miquelon"},
    {"code": "VC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6d/Flag_of_Saint_Vincent_and_the_Grenadines.svg", "name": "Saint Vincent and the Grenadines", "wikipediaURL": "http://en.wikipedia.org/wiki/Saint_Vincent_and_the_Grenadines"},
    {"code": "WS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/31/Flag_of_Samoa.svg", "name": "Samoa", "wikipediaURL": "http://en.wikipedia.org/wiki/Samoa"},
    {"code": "SM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b1/Flag_of_San_Marino.svg", "name": "San Marino", "wikipediaURL": "http://en.wikipedia.org/wiki/San_Marino"},
    {"code": "NTHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/2f/Flag_of_the_United_Nations.svg", "name": "Neutral Zone", "wikipediaURL": "http://en.wikipedia.org/wiki/Saudi-Iraqi_neutral_zone"},
    {"code": "SA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/0d/Flag_of_Saudi_Arabia.svg", "name": "Saudi Arabia", "wikipediaURL": "http://en.wikipedia.org/wiki/Saudi_Arabia"},
    {"code": "GB-SCT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/10/Flag_of_Scotland.svg", "name": "Scotland", "wikipediaURL": "http://en.wikipedia.org/wiki/Scotland"},
    {"code": "SN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fd/Flag_of_Senegal.svg", "name": "Senegal", "wikipediaURL": "http://en.wikipedia.org/wiki/Senegal"},
    {"code": "RS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/ff/Flag_of_Serbia.svg", "name": "Serbia", "wikipediaURL": "http://en.wikipedia.org/wiki/Serbia"},
    {"code": "CSXX", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/90/Flag_of_Serbia_and_Montenegro.svg", "name": "Serbia and Montenegro", "wikipediaURL": "http://en.wikipedia.org/wiki/Serbia_and_Montenegro"},
    {"code": "SC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/92/Flag_of_the_Seychelles.svg", "name": "Seychelles", "wikipediaURL": "http://en.wikipedia.org/wiki/Seychelles"},
    {"code": "SITH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/dd/State_Flag_of_Thailand_%281916%29.svg", "name": "Siam", "wikipediaURL": "http://en.wikipedia.org/wiki/Siam"},
    {"code": "SL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/17/Flag_of_Sierra_Leone.svg", "name": "Sierra Leone", "wikipediaURL": "http://en.wikipedia.org/wiki/Sierra_Leone"},
    {"code": "SKIN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1e/Flag_of_Sikkim_monarchy.svg", "name": "Sikkim", "wikipediaURL": "http://en.wikipedia.org/wiki/Sikkim"},
    {"code": "SG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/48/Flag_of_Singapore.svg", "name": "Singapore", "wikipediaURL": "http://en.wikipedia.org/wiki/Singapore"},
    {"code": "SX", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d3/Flag_of_Sint_Maarten.svg", "name": "Sint Maarten", "wikipediaURL": "http://en.wikipedia.org/wiki/Sint_Maarten"},
    {"code": "SK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e6/Flag_of_Slovakia.svg", "name": "Slovakia", "wikipediaURL": "http://en.wikipedia.org/wiki/Slovakia"},
    {"code": "SI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f0/Flag_of_Slovenia.svg", "name": "Slovenia", "wikipediaURL": "http://en.wikipedia.org/wiki/Slovenia"},
    {"code": "SB", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/74/Flag_of_the_Solomon_Islands.svg", "name": "Solomon Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Solomon_Islands"},
    {"code": "SO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a0/Flag_of_Somalia.svg", "name": "Somalia", "wikipediaURL": "http://en.wikipedia.org/wiki/Somalia"},
    {"code": "SO-SO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4d/Flag_of_Somaliland.svg", "name": "Somaliland", "wikipediaURL": "http://en.wikipedia.org/wiki/Somaliland"},
    {"code": "ZA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/af/Flag_of_South_Africa.svg", "name": "South Africa", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Africa"},
    {"code": "GS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/ed/Flag_of_South_Georgia_and_the_South_Sandwich_Islands.svg", "name": "South Georgia and the South Sandwich Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Georgia_and_the_South_Sandwich_Islands"},
    {"code": "KR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/09/Flag_of_South_Korea.svg", "name": "South Korea", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Korea"},
    {"code": "GE-SO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/12/Flag_of_South_Ossetia.svg", "name": "South Ossetia", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Ossetia"},
    {"code": "SS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ae/Flag_of_the_SPLAM.svg", "name": "South Sudan", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Sudan"},
    {"code": "YDYE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/db/Flag_of_South_Yemen.svg", "name": "South Yemen", "wikipediaURL": "http://en.wikipedia.org/wiki/South_Yemen"},
    {"code": "SUHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a9/Flag_of_the_Soviet_Union.svg", "name": "Soviet Union", "wikipediaURL": "http://en.wikipedia.org/wiki/Soviet_Union"},
    {"code": "ES", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9a/Flag_of_Spain.svg", "name": "Spain", "wikipediaURL": "http://en.wikipedia.org/wiki/Spain"},
    {"code": "LK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/11/Flag_of_Sri_Lanka.svg", "name": "Sri Lanka", "wikipediaURL": "http://en.wikipedia.org/wiki/Sri_Lanka"},
    {"code": "PS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/00/Flag_of_Palestine.svg", "name": "Palestine", "wikipediaURL": "http://en.wikipedia.org/wiki/State_of_Palestine"},
    {"code": "SD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/01/Flag_of_Sudan.svg", "name": "Sudan", "wikipediaURL": "http://en.wikipedia.org/wiki/Sudan"},
    {"code": "SR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/60/Flag_of_Suriname.svg", "name": "Suriname", "wikipediaURL": "http://en.wikipedia.org/wiki/Suriname"},
    {"code": "SJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d9/Flag_of_Norway.svg", "name": "Svalbard and Jan Mayen", "wikipediaURL": "http://en.wikipedia.org/wiki/Svalbard_and_Jan_Mayen"},
    {"code": "SZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1e/Flag_of_Swaziland.svg", "name": "Swaziland", "wikipediaURL": "http://en.wikipedia.org/wiki/Swaziland"},
    {"code": "SE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4c/Flag_of_Sweden.svg", "name": "Sweden", "wikipediaURL": "http://en.wikipedia.org/wiki/Sweden"},
    {"code": "CH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/08/Flag_of_Switzerland_%28Pantone%29.svg", "name": "Switzerland", "wikipediaURL": "http://en.wikipedia.org/wiki/Switzerland"},
    {"code": "SY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/53/Flag_of_Syria.svg", "name": "Syria", "wikipediaURL": "http://en.wikipedia.org/wiki/Syria"},
    {"code": "TJ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d0/Flag_of_Tajikistan.svg", "name": "Tajikistan", "wikipediaURL": "http://en.wikipedia.org/wiki/Tajikistan"},
    {"code": "TZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/38/Flag_of_Tanzania.svg", "name": "Tanzania", "wikipediaURL": "http://en.wikipedia.org/wiki/Tanzania"},
    {"code": "TH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a9/Flag_of_Thailand.svg", "name": "Thailand", "wikipediaURL": "http://en.wikipedia.org/wiki/Thailand"},
    {"code": "TL", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/26/Flag_of_East_Timor.svg", "name": "Timor-Leste", "wikipediaURL": "http://en.wikipedia.org/wiki/Timor-Leste"},
    {"code": "TG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/68/Flag_of_Togo.svg", "name": "Togo", "wikipediaURL": "http://en.wikipedia.org/wiki/Togo"},
    {"code": "TK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/8e/Flag_of_Tokelau.svg", "name": "Tokelau", "wikipediaURL": "http://en.wikipedia.org/wiki/Tokelau"},
    {"code": "TO", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/9a/Flag_of_Tonga.svg", "name": "Tonga", "wikipediaURL": "http://en.wikipedia.org/wiki/Tonga"},
    {"code": "MD-TR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/9/93/Transnistria_State_Flag.svg", "name": "Transnistria", "wikipediaURL": "http://en.wikipedia.org/wiki/Transnistria"},
    {"code": "TT", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/64/Flag_of_Trinidad_and_Tobago.svg", "name": "Trinidad and Tobago", "wikipediaURL": "http://en.wikipedia.org/wiki/Trinidad_and_Tobago"},
    {"code": "TA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/89/Flag_of_Tristan_da_Cunha.svg", "name": "Tristan da Cunha", "wikipediaURL": "http://en.wikipedia.org/wiki/Tristan_da_Cunha"},
    {"code": "PCHH", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/41/Flag_of_the_Trust_Territory_of_the_Pacific_Islands.svg", "name": "Pacific Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Trust_Territory_of_the_Pacific_Islands"},
    {"code": "TN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/ce/Flag_of_Tunisia.svg", "name": "Tunisia", "wikipediaURL": "http://en.wikipedia.org/wiki/Tunisia"},
    {"code": "TR", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/b4/Flag_of_Turkey.svg", "name": "Turkey", "wikipediaURL": "http://en.wikipedia.org/wiki/Turkey"},
    {"code": "TM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/1/1b/Flag_of_Turkmenistan.svg", "name": "Turkmenistan", "wikipediaURL": "http://en.wikipedia.org/wiki/Turkmenistan"},
    {"code": "TC", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a0/Flag_of_the_Turks_and_Caicos_Islands.svg", "name": "Turks and Caicos Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/Turks_and_Caicos_Islands"},
    {"code": "TV", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/3/38/Flag_of_Tuvalu.svg", "name": "Tuvalu", "wikipediaURL": "http://en.wikipedia.org/wiki/Tuvalu"},
    {"code": "UK", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ae/Flag_of_the_United_Kingdom.svg", "name": "UK", "wikipediaURL": "http://en.wikipedia.org/wiki/UK"},
    {"code": "UG", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/4e/Flag_of_Uganda.svg", "name": "Uganda", "wikipediaURL": "http://en.wikipedia.org/wiki/Uganda"},
    {"code": "UA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/49/Flag_of_Ukraine.svg", "name": "Ukraine", "wikipediaURL": "http://en.wikipedia.org/wiki/Ukraine"},
    {"code": "AE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/c/cb/Flag_of_the_United_Arab_Emirates.svg", "name": "United Arab Emirates", "wikipediaURL": "http://en.wikipedia.org/wiki/United_Arab_Emirates"},
    {"code": "GB", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/ae/Flag_of_the_United_Kingdom.svg", "name": "United Kingdom", "wikipediaURL": "http://en.wikipedia.org/wiki/United_Kingdom"},
    {"code": "US", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/e/e2/Flag_of_the_United_States_%28Pantone%29.svg", "name": "United States", "wikipediaURL": "http://en.wikipedia.org/wiki/United_States"},
    {"code": "UM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a4/Flag_of_the_United_States.svg", "name": "United States Minor Outlying Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/United_States_Minor_Outlying_Islands"},
    {"code": "PUUM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/a/a4/Flag_of_the_United_States.svg", "name": "United States Miscellaneous Pacific Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/United_States_Miscellaneous_Pacific_Islands"},
    {"code": "VI", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/f8/Flag_of_the_United_States_Virgin_Islands.svg", "name": "United States Virgin Islands", "wikipediaURL": "http://en.wikipedia.org/wiki/United_States_Virgin_Islands"},
    {"code": "UY", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/f/fe/Flag_of_Uruguay.svg", "name": "Uruguay", "wikipediaURL": "http://en.wikipedia.org/wiki/Uruguay"},
    {"code": "UZ", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/84/Flag_of_Uzbekistan.svg", "name": "Uzbekistan", "wikipediaURL": "http://en.wikipedia.org/wiki/Uzbekistan"},
    {"code": "VU", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/bc/Flag_of_Vanuatu.svg", "name": "Vanuatu", "wikipediaURL": "http://en.wikipedia.org/wiki/Vanuatu"},
    {"code": "VA", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/00/Flag_of_the_Vatican_City.svg", "name": "Vatican City", "wikipediaURL": "http://en.wikipedia.org/wiki/Vatican_City"},
    {"code": "VE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/7b/Flag_of_Venezuela_%28state%29.svg", "name": "Venezuela", "wikipediaURL": "http://en.wikipedia.org/wiki/Venezuela"},
    {"code": "VN", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/2/21/Flag_of_Vietnam.svg", "name": "Vietnam", "wikipediaURL": "http://en.wikipedia.org/wiki/Vietnam"},
    {"code": "WKUM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/4/47/Flag_of_Wake_Island.svg", "name": "Wake Island", "wikipediaURL": "http://en.wikipedia.org/wiki/Wake_Island"},
    {"code": "GB-WLS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/59/Flag_of_Wales_2.svg", "name": "Wales", "wikipediaURL": "http://en.wikipedia.org/wiki/Wales"},
    {"code": "WF", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/d/d2/Flag_of_Wallis_and_Futuna.svg", "name": "Wallis and Futuna", "wikipediaURL": "http://en.wikipedia.org/wiki/Wallis_and_Futuna"},
    {"code": "DEDE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/b/ba/Flag_of_Germany.svg", "name": "West Germany", "wikipediaURL": "http://en.wikipedia.org/wiki/West_Germany"},
    {"code": "YE", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/8/89/Flag_of_Yemen.svg", "name": "Yemen", "wikipediaURL": "http://en.wikipedia.org/wiki/Yemen"},
    {"code": "YUCS", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/7/71/Flag_of_SFR_Yugoslavia.svg", "name": "Yugoslavia", "wikipediaURL": "http://en.wikipedia.org/wiki/Yugoslavia"},
    {"code": "ZRCD", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/5c/Flag_of_Zaire.svg", "name": "Zaire", "wikipediaURL": "http://en.wikipedia.org/wiki/Zaire"},
    {"code": "ZM", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/0/06/Flag_of_Zambia.svg", "name": "Zambia", "wikipediaURL": "http://en.wikipedia.org/wiki/Zambia"},
    {"code": "ZW", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/6/6a/Flag_of_Zimbabwe.svg", "name": "Zimbabwe", "wikipediaURL": "http://en.wikipedia.org/wiki/Zimbabwe"},
    {"code": "AX", "flagURL": "http://upload.wikimedia.org/wikipedia/commons/5/52/Flag_of_%C3%85land.svg", "name": "\u00c5land", "wikipediaURL": "http://en.wikipedia.org/wiki/\u00c5land"}
]